<template>
  <div>
    <h2 style="padding-left: 245px">Create Account</h2>
    <CreateAccountForm/>
  </div>
</template>

<script>
import CreateAccountForm from './CreateAccountForm/CreateAccountForm.vue'
export default { components: { CreateAccountForm } }
</script>